body { font-family: 'Noto Sans', sans-serif; font-size:13px;	margin:0px;	padding:0px;		 color: #fff;}
#myform {}
.richiesta_contenitore { 
    opacity: 0.95;
    background-color: #6d8597;
    color: #fff;
    line-height: 23px;
	height: auto; padding: 15px; margin:auto;/*border: 1px solid #21aed5;*/width:90%;
	display: flex;
	}
.search_module {text-align: left;width: 100%; }
.label { color: #fff; text-transform: none; margin-bottom: 5px; font-size:13px;font-weight:700;line-height:20px;}
.label:hover{cursor:pointer;}
.lblCode {text-decoration:underline}
.lblCode:hover {text-decoration:none;}
.myinput {  font-family: 'Noto Sans', sans-serif;font-size: 14px; line-height: 17px;border-radius: 2px;width: 87%;border: none;padding: 6px;}
.tendina { margin-right: 20px; }
.tendina select { font-family: 'Noto Sans', sans-serif;margin-bottom: 10px;padding: 6px;border-radius: 2px;border:none;}
#richiesta_data, #richiesta_adulti_bambini {width:100%;	padding-bottom: 15px;}
.data_arrivo, .data_partenza {margin-bottom:10px;}
.data_arrivo img, .data_partenza img {position:relative;top:2px;margin-left: 4px;}
.data_arrivo img:hover, .data_partenza img:hover {cursor:pointer;}
#rooms, #adults,  #children  {float: left;width: 45%;}
.blocco {text-align: left;}

#box_special_code {overflow: hidden;width: 100%;}
.box_select .myinput {width:96%;}
#richiesta_pulsante_cerca {text-align: center; margin-bottom: 10px; text-transform: uppercase; font-weight: bold;   font-family: 'Noto Sans', sans-serif;; font-size: 16px;}
#richiesta_pulsante_cerca input {
	background-color: #782814;
	padding: 10px 12px;
    margin: 10px 0 0;
	border-radius: 4px;
    color: #fff;
    width: 100%;
    font-size: large;
    font-weight: 700;
    transition: all .4s ease-in-out;	
	line-height:180%;
	border: none;
	/* color: #fff;font-size: 14px;font-weight: bold;line-height:180%;text-transform: uppercase;border: none;background-color: #bb1f34;width: 96%; */
	float: left;margin: 8px auto 8px;padding:3px 15px;text-align: center;
}

#richiesta_pulsante_cerca input:hover {color: #fff;background-color: #952712; cursor:pointer;border-color: #204d74;}

#richiesta_cancella_modifica_pren {text-align: left;	clear:both; }
#richiesta_cancella_modifica_pren div{padding: 4px auto;}
#richiesta_cancella_modifica_pren a, #richiesta_cancella_modifica_pren a:visited { color: #fff;}
#richiesta_cancella_modifica_pren a:hover {color: #fff; text-decoration:none;}
